import { Meta } from '@storybook/blocks';

<Meta title="Getting Started/Overview" />

# Overview

## How to include JS and CSS?

There are multiple ways to include JS and CSS for Solstice Assets.

### Installation via NPM

If your project is using Node.js, consider using the eclipsefdn-solstice-assets
package from NPM.

```
npm install eclipsefdn-solstice-assets
```

We will share more details about this in the future.

### Installation via Script and Link Tags

If you're working with a simpler setup or prefer to include the library
directly via HTML, you can load the necessary files from eclipse.org.

#### Steps

1. Add the CSS: Include the following link tag in the `<head>` section of your
HTML file.

```html
<link rel="stylesheet" href="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/stylesheets/astro.min.css">
```

2. Add the JS: Include the following script tag before the closing `</body>` tag:

```html
<script src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/javascript/astro.min.js"></script>
```

